path: /build/build/dleyna-connector-dbus-net-libs-1.0-0.2.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-libs/dleyna-connector-dbus:1.0 -pv -t && \
    emerge -j ${JOBS} --nodeps net-libs/dleyna-connector-dbus:1.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dleyna-connector-dbus && luet-portage
    --dir /pkgdir/dleyna-connector-dbus net-libs/dleyna-connector-dbus:1.0 && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:dc2836a29afbb15493dcdfee6d9f5a7fb1a3f397ae33f1365fbc22114e1b3c00
  package:
    name: dleyna-connector-dbus
    version: 0.2.0
    category: net-libs-1.0
    requires:
    - name: dleyna-core
      version: '>=0'
      category: net-libs-1.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: utility library for higher level dLeyna libraries
    uri:
    - https://01.org/dleyna/
    license: LGPL-2.1
    buildtimestamp: 2023-09-12 04:58:11.579771952 +0000 UTC m=+105.598103388
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/dleyna-core-0.2.1:1.0 >=sys-apps/dbus-1
        virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/dleyna-core-0.2.1:1.0 >=sys-apps/dbus-1'
      emerge.packages: net-libs/dleyna-connector-dbus:1.0
      kit: gnome-kit
      original.package.name: net-libs/dleyna-connector-dbus
      original.package.slot: "1.0"
      original.package.version: 0.2.0
    treedir: /build/packages
  package_dir: /pkgdir/dleyna-connector-dbus
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6a3ab3ca45f8161cd08048c9ad00baf7d7679895fc0a2a7f827611a73ce7ceb7
compressiontype: zstd
files:
- usr/lib64/dleyna-1.0/connectors/libdleyna-connector-dbus.la
- usr/lib64/dleyna-1.0/connectors/libdleyna-connector-dbus.so
- usr/lib64/pkgconfig/dleyna-connector-dbus-1.0.pc
- usr/share/doc/dleyna-connector-dbus-0.2.0/AUTHORS.bz2
- usr/share/doc/dleyna-connector-dbus-0.2.0/ChangeLog.bz2
- usr/share/doc/dleyna-connector-dbus-0.2.0/README.bz2
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/BUILD_TIME
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/CATEGORY
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/CBUILD
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/CFLAGS
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/CHOST
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/CONTENTS
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/COUNTER
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/CXXFLAGS
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/DEFINED_PHASES
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/DEPEND
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/DESCRIPTION
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/EAPI
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/FEATURES
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/HOMEPAGE
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/INHERITED
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/IUSE
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/IUSE_EFFECTIVE
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/KEYWORDS
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/LDFLAGS
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/LICENSE
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/NEEDED
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/PF
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/PROVIDES
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/RDEPEND
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/REQUIRES
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/SIZE
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/SLOT
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/USE
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/dleyna-connector-dbus-0.2.0.ebuild
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/environment.bz2
- var/db/pkg/net-libs/dleyna-connector-dbus-0.2.0/repository
package_cacheimage: ""
runtime:
  name: dleyna-connector-dbus
  version: 0.2.0
  category: net-libs-1.0
  requires:
  - name: dleyna-core
    version: '>=0'
    category: net-libs-1.0
  - name: dbus
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: utility library for higher level dLeyna libraries
  uri:
  - https://01.org/dleyna/
  license: LGPL-2.1
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/dleyna-core-0.2.1:1.0 >=sys-apps/dbus-1
      virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/dleyna-core-0.2.1:1.0 >=sys-apps/dbus-1'
    emerge.packages: net-libs/dleyna-connector-dbus:1.0
    kit: gnome-kit
    original.package.name: net-libs/dleyna-connector-dbus
    original.package.slot: "1.0"
    original.package.version: 0.2.0
